@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/noto-kufi-arabic-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/noto-kufi-arabic-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/noto-kufi-arabic-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/noto-kufi-arabic-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/noto-kufi-arabic-800.woff2') format('woff2');
}
